View Issue Details

IDProjectCategoryView StatusLast Update
0006589Talerbank (demonstrator)public2020-10-03 12:36
ReporterFlorian Dold Assigned ToMS  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006589: pybank should support aborting bank-integrated withdrawal operations
Description... to make testing the UIs for the wallet easier.
TagsNo tags attached.

Activities

MS

2020-10-01 18:09

manager   ~0016987

This commit: 2ce3520c7b4461c9a48a745f98ef7a6486e80eb6, puts a abort button on the confirmation page.

Ideally, the button should be moved in a better position in the page.

MS

2020-10-01 19:57

manager   ~0016988

Button moved here: c18a2d51c63e345ff3366d0372422e95911200ab.

Issue History

Date Modified Username Field Change
2020-09-08 19:59 Florian Dold New Issue
2020-09-08 19:59 Florian Dold Status new => assigned
2020-09-08 19:59 Florian Dold Assigned To => Florian Dold
2020-09-10 18:43 Christian Grothoff Target Version 0.8 => 0.8.1
2020-09-29 14:20 Florian Dold Assigned To Florian Dold => MS
2020-10-01 18:09 MS Note Added: 0016987
2020-10-01 19:57 MS Note Added: 0016988
2020-10-01 19:58 MS Status assigned => resolved
2020-10-01 19:58 MS Resolution open => fixed
2020-10-03 12:36 Christian Grothoff Product Version => git (master)
2020-10-03 12:36 Christian Grothoff Fixed in Version => 0.8
2020-10-03 12:36 Christian Grothoff Target Version 0.8.1 => 0.8